.naming-table-container {
    border-top: 1px solid #242424;
}
.naming-table {
	width: 100%;
    position: relative;
}

.naming-table th {
    background-color: #F1F3F8; /* 연한 회색 배경 */
    padding: 15px 10px;
    font-weight: 500;
    border: 1px solid #DFDFDF;
    text-align: center;
}

.naming-table td {
    padding: 15px 10px;
    border: 1px solid #DFDFDF;
    text-align: center;
    vertical-align: middle;
    font-weight: 400;
}
.naming-table th:first-child,
.naming-table td:first-child {
	border-left: 0;
}
.naming-table th:last-child,
.naming-table td:last-child {
	border-right: 0;
}

.naming-table .toggle-btn {
    display: inline-flex;
    align-items: center;
    gap: 10px;
}

.naming-table .toggle-btn:hover {
    text-decoration: underline;
}

.naming-table .toggle-btn:after {
	content: '';
	display: block;
    width: 10px;
    height: 10px;
    background: url('/resources/ottcms/newImg/arrow-blk.png') no-repeat center / 100%;
    transition: transform 0.3s ease;
}

.naming-table .toggle-btn.active:after {
    transform: rotate(180deg);
}

.naming-table .detail-row {
    display: none;
}

.naming-table .detail-row.show {
    display: table-row;
}

.naming-table .detail-content {
    padding: 5px 0;
    text-align: center;
}

.naming-table .image-wrapper {
    display: flex;
    justify-content: flex-end;
    gap: 20px;
}

.naming-table .img-box {
    width: 280px;
    aspect-ratio: 1;
    background-color: #ddd;
    display: flex;
    justify-content: center;
    align-items: center;
    color: #555;
    border-radius: 8px;
    overflow: hidden;
}

.naming-table .img-box img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

@media (max-width: 768px) {
    .naming-table-container {
        overflow-x: auto;
    }
    .naming-table {
        min-width: 600px;
    }
    .naming-table th {
        font-size: 15px;
    }
    .naming-table td {
    	 font-size: 14px;
    }
    .naming-table .img-box {
    	width: 50%;
    }
}